Subject: 25.0.50; autorevert.el calls (make-local-variable 'kill-buffer-hook)
From: Christoph Ruegge <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2015 16:26:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Documentation of make-local-variable says that this should not be done,
and it causes problems with other code that wants to add to that hook.